<div class="m-title">
  <span>모니터링 > 5대부하</span>
</div>

<div class="m-label">
  <span style="color: #6fd7fb;">● </span>냉방
  <span style="color: #49b8af;">● </span>난방
  <span style="color: #fec271;">● </span>급탕
  <span style="color: #954192;">● </span>조명
  <span style="color: #c35a20;">● </span>환기
  <span style="color: #e2bbe1;">● </span>생활
  <!--<span style="color: #56b7c2;">● </span>모니터링-->
  <span style="margin-left: 20px;">단위 kWh</span>
</div>

<div id="m2_bar" style="margin: 10px;"></div>

<!--temp width-->
<div style="padding-left: 20px;display: inline-block;width: 880px;">
  <i class="material-icons m2-radio-button">radio_button_checked</i>부하별 사용량 (15분 기준)

  <div class="m2-donut-title">
    <span>냉방</span>
    <span>난방</span>
    <span>급탕</span>
    <span>조명</span>
    <span>환기</span>
  </div>

  <div class="m2-donut">
    <div id="m2_donut1" class="barChart"></div>
    <div id="m2_donut2" class="barChart"></div>
    <div id="m2_donut3" class="barChart"></div>
    <div id="m2_donut4" class="barChart"></div>
    <div id="m2_donut5" class="barChart"></div>
  </div>

  <span style="text-align: center;display: block;font-size: 20px;">
    기준시각 : {{vm.current}}
  </span>
</div>

<div class="m2-table">
  <table>
    <tr>
      <th>부하</th>
      <th>당일사용량</th>
      <!--<th>최대(kWh)</th>-->
      <th>평균(kWh)</th>
      <th>비율</th>
    </tr>

    <tbody>
    <tr>
      <td>전체</td>
      <td>{{vm.day_all|number:1}}</td>
      <!--<td>500</td>-->
      <td>{{vm.day_all/vm.f_all.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: 0}">-</div>
      </td>
    </tr>

    <tr>
      <td>5대부하</td>
      <td>{{vm.fifthLoad|number:1}}</td>
      <!--<td>500</td>-->
      <td>{{vm.fifthLoadAvg|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: 0}">-</div>
      </td>
    </tr>

    <tr>
      <td>냉방</td>
      <td>{{vm.day_cooling|number:1}}</td>
      <!--<td>500</td>-->
      <td>{{vm.day_cooling/vm.f_cooling.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.coolingWidth}">{{vm.coolingWidth}}%</div>
      </td>
    </tr>

    <tr>
      <td>난방</td>
      <td>{{vm.day_heating|number:1}}</td>
      <!--<td>500</td>-->
      <td>{{vm.day_heating/vm.f_heating.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.heatingWidth}">{{vm.heatingWidth}}%</div>
      </td>
    </tr>

    <tr>
      <td>급탕</td>
      <td>{{vm.day_hotwater|number:1}}</td>
      <!--<td>500</td>-->
      <td>{{vm.day_hotwater/vm.f_hotwater.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.hotwaterWidth}">{{vm.hotwaterWidth}}%</div>
      </td>
    </tr>

    <tr>
      <td>조명</td>
      <td>{{vm.day_lighting|number:1}}</td>
      <!--<td>500</td>-->
      <td>{{vm.day_lighting/vm.f_lighting.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.lightingWidth}">{{vm.lightingWidth}}%</div>
      </td>
    </tr>

    <tr>
      <td>환기</td>
      <td>{{vm.day_venting|number:1}}</td>
      <!--<td>500</td>-->
      <td>{{vm.day_venting/vm.f_venting.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.ventingWidth}">{{vm.ventingWidth}}%</div>
      </td>
    </tr>

    <tr>
      <td>생활</td>
      <td>{{vm.day_etc|number:1}}</td>
      <!--<td>500</td>-->
      <td>{{vm.day_etc/vm.f_etc.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.etcWidth}">{{vm.etcWidth}}%</div>
      </td>
    </tr>

    <!--<tr>
      <td>동력</td>
      <td>500</td>
      <td>500</td>
      <td>500</td>
      <td>
        <div class="m2-tablerate" style="width: 120px;">120%</div>
      </td>
    </tr>

    <tr>
      <td>모니터링</td>
      <td>500</td>
      <td>500</td>
      <td>500</td>
      <td>
        <div class="m2-tablerate" style="width: 60px;">60%</div>
      </td>
    </tr>-->

    </tbody>
  </table>
</div>
